h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:15;
top:0px;left:0px;width:980px;height:520px;position:absolute;
overflow:hidden;
}
.innerText7
{
padding-top:40px;
padding-bottom:10px;
direction:rtl; text-align:right; 
z-index:37;
top:41px;left:765px;width:160px;height:399px;position:absolute;
overflow:hidden;
}
.innerText21
{
padding-bottom:2px;
direction:rtl; text-align:right; 
z-index:36;
top:10px;left:55px;width:870px;height:28px;position:absolute;
overflow:hidden;
}
.innerPanel22
{
z-index:36;
width:870px;position:absolute;
overflow:hidden;
}
.innerPanel23
{
z-index:26;
background-color:#D6D6D6;
width:870px;position:absolute;
overflow:hidden;
}
.innerPanel24
{
z-index:37;
background-color:#D6D6D6;
width:870px;position:absolute;
overflow:hidden;
}
.innerForm37
{
top:41px;left:55px;width:710px;height:449px;z-index:37;position:absolute;overflow:hidden;}
.innerButton38
{
top:278px;left:82px;position:absolute;}
.innerButton38  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background:  #744d90 no-repeat;border:1px solid transparent;}
.innerText39
{
direction:rtl; text-align:right; 
z-index:12;
top:83px;left:364px;width:248px;height:20px;position:absolute;
overflow:hidden;
}
.innerField40
{
top:111px;left:364px;position:absolute;}
.innerField40 #Field828023
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText41
{
direction:rtl; text-align:right; 
z-index:13;
top:145px;left:364px;width:248px;height:20px;position:absolute;
overflow:hidden;
}
.innerField42
{
top:174px;left:364px;position:absolute;}
.innerField42 #Field828874
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText43
{
direction:rtl; text-align:right; 
z-index:16;
top:210px;left:364px;width:248px;height:20px;position:absolute;
overflow:hidden;
}
.innerField44
{
top:237px;left:364px;position:absolute;}
.innerField44 #Field8288741
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText45
{
direction:rtl; text-align:right; 
z-index:18;
top:83px;left:81px;width:248px;height:20px;position:absolute;
overflow:hidden;
}
.innerField46
{
top:111px;left:81px;position:absolute;}
.innerField46 #Field829725
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText47
{
direction:rtl; text-align:right; 
z-index:20;
top:145px;left:81px;width:248px;height:20px;position:absolute;
overflow:hidden;
}
.innerField48
{
top:173px;left:81px;position:absolute;}
.innerField48 #Field830576
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
